/* rbXXXX (rb=Rainbow) HTML,CGI,DHTML,JS,CSS is the order */

/*
**	OUT (Once Upon a Time ) Similar to the large decorative
**	first letter in a story book.
*/
.OUT		{
		left			:0			;
		margin-right		:2px			;
		margin-bottom		:0px			;
		margin-left		:0px			;
		border-left		:1px solid	#669966	;
		border-top		:1px solid	#669966	;
		border-right		:2px solid	#669955	;
		border-bottom		:2px solid	#669955	;
		padding-left		:2px			;
		padding-right		:2px			;
		padding-top		:1px			;
		padding-bottom		:1px			;
		vertical-align		:bottom			;
		color			:#669955		;
		background-color	:#eeeedd		;
		font-family		:sans-serif		;
		font-weight		:600			;
		font-size		:30pt			;
		}

.textWhiteOnPurple
		{
		background-color	:#330033		;
		font-size		:10pt			;
		color			:#ffffff		;
		text-align		:center			;
		display:block;
		}


.dotNET		{
		font-family		:sans-serif			;
		font-weight		:bold				;
		font-size		:16pt				;
		}
.IMGButton	{
		width			:81px				;
		height			:33px				;
		border			:none				;
		padding			:0				;
		border			:0				;
		margin-top		:5px				;
		}
.THINBOX	{
		background-color	:#000000			;
		color			:white				;
		border			:1px solid #006699		;
		width			:528px				;
		padding			:0				;
		}
.SPACEBUBBLE	{
		background-image	:url(../Images/Devices/SpaceBubble.gif);
		background-color	:transparent			;
		border			:none				;
		width			:530px				;
		height			:117px				;
		padding			:0				;
		background-repeat	:no-repeat			;
		}

.SPACEBUBBLESHORT	{
		background-image	:url(../Images/Devices/SpaceBubbleShort.gif);
		background-color	:transparent			;
		border			:none				;
		width			:530px				;
		height			:43px				;
		padding-top		:5px				;
		background-repeat	:no-repeat;
		}
.BIGCHAR	{
		margin-right		:1px				;
		border			:none				;
		padding-top		:3px				;
		padding-bottom		:3px				;
		background-color	:transparent			;
		color			:#ffff00			;
		font-family		:sans-serif			;
		font-size		:14pt				;
		font-weight		:normal				;
		display			:inline				;
		}	
.TEXT		{
		font-family		:sans-serif,monospace		;
		font-size		:11pt				;
		background-color	:#000000			;
		color			:#ffffcc			;
		}
body		{
		font-family		:sans-serif,monospace		;
		background-color	:#ffffff			;
		color			:#ffff99			;
		overflow:hidden;
		}
td		{
		font-family		:sans-serif,monospace		;
		}
a		,
a:hover		,
a:visited	{
		background-color	:transparent;			;
		color			:#336699;			;
		}
fieldset	{
		border			:none				;
		}
	
.table		{	display:table		;	}
.table_tr	{	display:table-row	;	}
.table_td	{	display:table-cell	;	}
.table_th	{	display:table-cell	;	}



.menuPads	{
		height		:30px		;width		:181px;
		margin		:0px		;
		font-family	:sans-serif	;font-weight	:800		;
		display		:inline		;
		border		:1px solid white;
		position	:relative	;
		padding-left	:10px		;
		padding-right	:10px		;
		left		:0px		;
		top		:0px		;
		}
.menuPads:hover	{background-color:#003366;color:white;	}
#menuPadRed	{background-color:#ff6600;color:#ffcc00	;}
#menuPadYellow	{background-color:#ffcc00;color:#669933	;}
#menuPadGreen	{background-color:#669933;color:#9999ff	;}
#menuPadBlue	{background-color:#9999ff;color:#990099	;}
#menuPadFuchsia	{background-color:#990099;color:#ff6600	;}
#menuPadLtBlue	{background-color:#336699;color:#ffffff ;}
.universe	{
		text-align		:left					;
		padding-left		:35px					;
		padding-right		:35px					;
		padding-top		:20px					;
		padding-bottom		:10px					;
		background-image	:url(../Images/paper/space.jpg)	;
		font-size:8pt;
		}

#oSSEARCH	{
		width			:528px				;
		height			:50px				;
		clip			:rect( 0 ,528px, 50px, 0 )	;
		border-top		:1px solid #006699		;
		border-left		:1px solid #ff6699		;
		border-bottom		:1px solid #006699		;
		border-right		:1px solid #006699		;
		padding			:5px				;
		background-color	:#339933			;
		color			:#000000			;
		position		:absolute			;
		top			:400px				;
		}

.button {	}
.button:active 
	{
	position:relative	;
	top:3px			;
	left:3px		;
	}
img	{
	border:none		;
	}


